body
{
  background-image:url('/images/bg1.jpg');
  font-family:"Verdana";
}
a
{
  font-family:"Verdana";
}
h2
{
  font-weight: bold;
  font-family:"Verdana";
  text-decoration:none;
  color: black;
  font-size: 24px;
}
.winsquote
{
  color:red;
  font-family:"Verdana";
  font-size:small;
  text-decoration:none;
}
.menulink
{
  background:white;
  color:blue;
  font-family:"Verdana";
  text-decoration:none;
  font-size:large;
  margin:10px 0px 10px 0px;
  border-style:solid;
  border-width:1px;
  border-color:black;
}
.listlink
{
  color:black;
  font-family:"Verdana";
  text-decoration:none;
}
.hidenlink
{
  color:blue;
  font-family:"Verdana";
  text-decoration:none;
  font-size:x-small;
}
.menulink:hover
{
  background:yellow;
  color:black;
  font-family:"Verdana";
  text-decoration:none;
  font-size:large;
  margin:10px 0px 10px 0px;
  border-style:solid;
  border-width:1px;
  border-color:black;
}
.sectitle
{
  background:0A53F2;
  color:white;
  font-family:"Verdana";
  text-decoration:none;
  font-size:xx-large;
}
.hdr1
{
  color:black;
  font-family:"Verdana";
  text-decoration:none;
  font-size:xx-large;
}
.pix2table
{
  border:2px solid black;
}
